< index >

Základní systémové požadavky phpRS

Software:

Hardware:


1) ... Důležité upozornění! Pokud využíváte phpRS verze 2.3.5 nebo jakoukoliv nižší verzi v kombinaci s PHP verze 4.2.x a vyšší je nutné nastavit v konfiguračním souboru "php.ini" hodnotu řádku "register_globals" na "On". Defaultní nastavení je "Off", což neumožňuje korektní běh phpRS aplikace. - V souvislosti s touto úpravou bychom vás rádi upozornili, že vývojový tým redakčního a informačního systému phpRS počítá s ochranou důležitých vstupů před jejich vlastním zpracováním, a proto nemá tato úprava žádný vliv na bezpečnost systému!
2) ... Vzhledem k velkému využití kaskádových stylů (CSS soubory) je také vhodné, aby Váš prohlížeč podporoval i tuto technologii.
3) ... phpRS 2.5.0 a vyšší již umí pracovat v obou dvou možných variantách nastavení PHP proměnné "register_globals" (On/Off).
4) ... z důvodu generování vlastní grafiky je nutné, aby vaše PHP distribuce obsahovala aktivní GD knihovnu verze 2.0 a výše

< nahoru | index >